{
  "id": 5655064,
  "name": "Neal D. Reardon, Appellant, v. Agnes M. Herget, Executor of Estate of William P. Herget, Deceased, Appellee",
  "name_abbreviation": "Reardon v. Herget",
  "decision_date": "1946-05-28",
  "docket_number": "Gen. No. 9,486",
  "first_page": "174",
  "last_page": "174",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 174"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 311,
    "ocr_confidence": 0.504,
    "sha256": "9518d377512c34e4897d7ab98b6b56d72b0797a889f15b8e4b679769b64dd682",
    "simhash": "1:3c82c22cce334dfd",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Neal D. Reardon, Appellant, v. Agnes M. Herget, Executor of Estate of William P. Herget, Deceased, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Hayes.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Hayes."
      }
    ],
    "attorneys": [
      "Neal D. Reardon, pro se; C. V. Frings, for appellee."
    ],
    "corrections": "",
    "head_matter": "Neal D. Reardon, Appellant, v. Agnes M. Herget, Executor of Estate of William P. Herget, Deceased, Appellee.\nGen. No. 9,486.\nopinion filed May 28, 1946;\nreleased for publication June 24, 1946.\nNeal D. Reardon, pro se; C. V. Frings, for appellee."
  },
  "file_name": "0174-01",
  "first_page_order": 208,
  "last_page_order": 208
}
